Bug 1262512 - zmap-v2.1.1 is available
Summary: zmap-v2.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zmap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-12 00:22 UTC by Upstream Release Monitoring
Modified: 2016-03-19 21:54 UTC (History)
1 user (show)

Fixed In Version: zmap-2.1.1-1.fc23 zmap-2.1.1-1.fc22 zmap-2.1.1-1.el7 zmap-2.1.1-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-12 11:50:49 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-09-12 00:22:19 UTC
Latest upstream release: v2.1.1
Current version/release in rawhide: 2.1.0-1.fc24
URL: https://github.com/zmap/zmap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-12 00:22:29 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-ZTNq12/zmap.spec
return code:  22
stdout:
Getting https://github.com/zmap/zmap/archive/vv2.1.1.tar.gz#/zmap-v2.1.1.tar.gz to ./zmap-v2.1.1.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   118    0   118    0     0    220      0 --:--:-- --:--:-- --:--:--   220

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Fedora Admin XMLRPC Client 2016-02-26 17:36:51 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2016-02-28 07:58:15 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2016-03-02 22:18:18 UTC
zmap-2.1.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8d7d956fc2

Comment 5 Fedora Update System 2016-03-02 22:18:18 UTC
zmap-2.1.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a115f5397c

Comment 6 Fedora Update System 2016-03-02 22:18:20 UTC
zmap-2.1.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8d7d956fc2

Comment 7 Fedora Update System 2016-03-02 22:18:27 UTC
zmap-2.1.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-755ef7c3bf

Comment 8 Fedora Update System 2016-03-02 22:28:36 UTC
zmap-2.1.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7b840880a6

Comment 9 Fedora Update System 2016-03-03 20:51:23 UTC
zmap-2.1.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-755ef7c3bf

Comment 10 Fedora Update System 2016-03-03 20:52:58 UTC
zmap-2.1.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7b840880a6

Comment 11 Fedora Update System 2016-03-03 21:55:12 UTC
zmap-2.1.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8d7d956fc2

Comment 12 Fedora Update System 2016-03-03 21:58:14 UTC
zmap-2.1.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a115f5397c

Comment 13 Fedora Update System 2016-03-12 11:50:45 UTC
zmap-2.1.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-03-13 09:51:06 UTC
zmap-2.1.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-03-19 21:27:10 UTC
zmap-2.1.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-03-19 21:54:17 UTC
zmap-2.1.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.